iframe {
}

.desktop-head-video {
  /*width: 100%;*/
  /*height: max-content;*/
  /*left: 0;*/
  /*right: 0;*/
  /*top: 0;*/
  /*bottom: 0;*/
  /*z-index: -1;*/
  /*background: url("https://assets.codepen.io/6093409/river.jpg") no-repeat;*/
  /*background-size: cover;*/
}

.desktop-head-video video {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  bottom: 0;
  object-fit: cover;
}

.must-watch {
  position: relative;
  display: flex;
  flex-direction: column;
  aspect-ratio: 4 / 3;
  width: 100%;
}

.must-watch .author {
  color: #d0d0d0;
}

.must-watch .title {
  color: white;
  font-size: 1.2rem;
  line-height: 1.2;
  /*font-weight: 600;*/
  margin-top: 1rem;
  font-family: 'Newsreader';
}

.must-watch img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /*aspect-ratio: 16 / 9;*/
}

.must-watch .info {
  margin-top: auto;
  color: #ffffff;
  display: inline-flex;
  display: none;
}

.must-watch .text-cont {
  display: flex;
  width: 100%;
  flex-grow: 1;
  /*padding: 0 50px;*/
  /*margin-top: 24px;*/
  flex-direction: column;
  /*height: 80%;*/
  padding-bottom: 2rem;
  /*padding-top: .2rem;*/
}

.must-watch .category {
  /*width: 100%;*/
  /*height: 30%;*/
  /*padding: 0 34px;*/
  /*margin-top: 24px;*/
  font-size: 0.8rem;
  background-color: var(--bs-dark-bg-subtle);
  display: block;
  width: max-content;
  padding: 4px 12px;
  max-width: 100%;
  text-transform: uppercase;
  color: var(--bs-nav-text);
  margin-bottom: 1rem;
  display: none;
}

.must-watch .time {
  /*display: none;*/
  font-size: 1rem;
  /*font-weight: 600;*/
  line-height: 25px !important;
  width: 100% !important;
  color: #949494 !important;
  margin-left: 10px;
}

